package capitulo06.bloque02;

public class Articulo {
    private int codigoBarras;
    private int numEstante;
    private int unidadesStock;

    public Articulo(int codigoBarras, int numEstante, int unidadesStock) {
        this.codigoBarras = codigoBarras;
        this.numEstante = numEstante;
        this.unidadesStock = unidadesStock;
    }

    public int getCodigoBarras() {
        return codigoBarras;
    }

    public void setCodigoBarras(int codigoBarras) {
        this.codigoBarras = codigoBarras;
    }

    public int getNumEstante() {
        return numEstante;
    }

    public void setNumEstante(int numEstante) {
        this.numEstante = numEstante;
    }

    public int getUnidadesStock() {
        return unidadesStock;
    }

    public void setUnidadesStock(int unidadesStock) {
        this.unidadesStock = unidadesStock;
    }

    @Override
    public String toString() {
        return "Articulo{" +
                "codigoBarras=" + codigoBarras +
                ", numEstante=" + numEstante +
                ", unidadesStock=" + unidadesStock +
                '}';
    }
}
